[DumpReport]
Project = EDITOR
DumpFileUrl = http://dumpinfo.xoyo.com/dumpserver/dumpfile.php
DumpInfoUrl = http://dumpinfo.xoyo.com/dumpserver/dumpinfo.php
PlayerLoginUrl = http://dumpinfo.xoyo.com/dumpserver/playerloginbase.php
SendSystemException = 1